# CH猫友 配置地址 简易设定流程


{
## spider
##  "spider":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/jar/pg.jar;md5;385933ea4fbec9cbe733e1d56a86e7d3",
"spider":"https://gitlab.com/mlbtv/mlb2023/-/raw/main/XBiubiuLA4.jar",
"wallpaper": "http://www.iimmi.com/expression/index.php",
##"wallpaper":"http://www.kf666888.cn/api/tvbox/img",

# 直播
"lives": [{
		    "name": "live",
		    "type": 0,
		    ## "url": "https://szyyds.cn/tv/live/x.txt",
		   "url": "./lives/x.txt",
    ## "url": "https://gitee.com/zhdcz666/tv01110957/raw/master/xzvip.txt",

		    "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
        "logo": "https://epg.112114.xyz/logo/{name}.png"
	    }], 

"sites":[

 {"key":"直播转点播1","name":"📡电视直播","type": 3,"api":"./lib/直播转点播2.js","ext":"./lib/直播.txt"},
        {
            "key": "cntv",
            "name": "央视[cat]",
            "type": 3,
            "api": "https://dxawi.github.io/0/cat/cntv_open.js"
        },
{"key": "py_cctv","name": "❤️┃央视┃py","type": 3,"api": "py_cctv","searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./lib/cctv.py","jar": "./lib/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"},
{"key":"cctv","name":"📺央视｜大全","type":3,"api":"csp_CCTV","searchable":0,"filterable":0,"jar": "https://raw.liucn.cc/box/libs/jar/HCCX.jar","ext":"https://raw.liucn.cc/box/libs/hccx/央视大全.json","jar": "./lib/fty0808.jar;md5;43d5af5fc45bbff83ae54e4f3fe703e5"},
{"key":"csp_YQKan","name":"🌎一起看","type":3,"api":"csp_YQKan","searchable":1,"quickSearch":1,"filterable":1,"jar": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/Yoursmile.jar;md5;968B226E17CAF498DB6B89473B76D9BE"},
{"key":"csp_Kunyu77","name":"👒酷云七七","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1,"jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"},
{"key": "csp_Ikanbot","name": "💋┃爱看┃Bot","type": 3,"api": "csp_Ikanbot","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "[排序:lz线路,kuaik]","jar": "https://raw.liucn.cc/box/libs/jar/XYQH.jar"},
{"key": "玩偶哥哥","name": "👽┃玩偶┃4K弹幕","type": 3,"api": "csp_WoGG","searchable": 1,"quickSearch": 1,"changeable": 0,"ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|auto|fhd$$$https://www.wogg.xyz/$$$弹","jar": "https://raw.liucn.cc/box/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"},
{"key": "Xinsj","name": "👓┃视觉┃直连","type": 3,"api": "csp_Xinsj","searchable": 1,"quickSearch": 1,"changeable": 1,"ext": "https://www.hdmyy.com/","jar": "./lib/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"},
{"key": "一起看2 ","name": "🎉┃一起┃App","type": 3,"api": "csp_YQKan","searchable": 1,"quickSearch": 1,"changeable": 1,"jar": "./lib/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"},
{"key": "csp_SP33","name": "📺┃三三┃解析","type": 3,"api": "csp_SP33","searchable": 1,"quickSearch": 1,"filterable": 1,"changeable": 0,"jar": "./lib/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"},
{"key":"drpy_js_JustLive","name":"弹幕 | JustLive[js]","type":3,"api":"./lib/drpy2.min.js","style":{"type":"rect","ratio":1.597},"changeable":0,"ext":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/js/JustLive.js"},
{"key":"drpy_js_磁力熊[磁]","name":"磁力 | 磁力熊[js]","type":3,"api":"./lib/drpy2.min.js","searchable":1,"quickSearch":1,"changeable":0,"ext":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/js/磁力熊[磁].js", "timeout":30},
{"key":"drpy_js_voflix","name":"影视 | voflix[js]","type":3,"api":"./lib/drpy2.min.js","ext":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/js/voflix.js","spider":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/jar/pg.jar;md5;385933ea4fbec9cbe733e1d56a86e7d3"},

{
  "key": "NanGua",
  "name": "🎃南瓜|弹幕",
  "type": 3,
  "api": "csp_NanGua",
  "searchable": 1,
  "changeable": 1,
  "ext": "null$$$1",
  "jar": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/jar/pg.jar"
},
   {
      "key": "奇优",
      "name": " 🍩奇优┃影视",
      "type": 3,
      "playerType": "2",
       "jar":"http://like.xn--z7x900a.live:66/jar/PandaQ240218.jar;md5;C5F11F93E689B6DCFE0D0723EF7D69EE",       
      "api": "http://dt.xn--yety82d.love/js/lib/drpy2.min.js",
      "ext": "http://dt.xn--yety82d.love/js/奇优.js"
    },
{
    "key":"咕噜",
    "name":"🦸咕噜┃影视",
    "type":3,
    "api":"csp_Movie2",
    "ext":"https://raw.gitcode.com/wykj/ys/raw/main/json/Movie5.json",
    "jar":"http://www.wya6.cn/tz/wyog.php"
}, 
{"key":"drpy_js_咕噜[V2]","name":"影视 | 咕噜[V2]","type":3,"api":"./lib/drpy2.min.js","ext":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/js/%E5%92%95%E5%99%9C[V2].js"},

{
	"key": "XAL蓝光",
	"name": "🎆酷云┃蓝光",
	"type": 1,
	"api": "http://vipcom.xn--654a.cc/api.php/provide/vod/",
	"playUrl": "json:http://json.xn--654a.cc/home/api?type=ys&uid=1323246&key=dfiopqzEHJKNOPSTY5&url=",
	"searchable": 1,
	"quickSearch": 1
},
{"key": "csp_非凡资源","name": "🥗┃非凡┃资源","type": 1,"api": "http://ffzy1.tv/api.php/provide/vod/","playurl": "json:http://jx.84jia.com/m3u8ts.php?url=","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": [  "动作片",  "喜剧片",  "科幻片",  "恐怖片",  "爱情片",  "剧情片",  "战争片",  "记录片",  "国产剧",  "欧美剧",  "香港剧",  "韩国剧",  "台湾剧",  "日本剧",  "海外剧",  "泰国剧",  "国产动漫",  "日韩动漫",  "欧美动漫",  "港台动漫",  "海外动漫",  "大陆综艺",  "港台综艺",  "日韩综艺",  "欧美综艺"]},
{"key": "量子资源","name": "🥑┃量子┃资源","type": 1,"api": "https://lzizy1.com/api.php/provide/vod/","playurl": "json:http://jx.84jia.com/m3u8ts.php?url=","searchable": 1,"quickSearch": 1,"filterable": 0,"categories": [  "国产剧",  "国产动漫",  "泰国剧",  "台湾剧",  "香港剧",  "欧美剧",  "韩国剧",  "日本剧",  "动漫",  "体育",  "剧情片",  "动作片",  "爱情片",  "喜剧片"]},
 {"key": "49zy","name": "🦁┃四九┃资源","type": 1,"api": "https://49zy1.com/api.php/provide/vod/?ac=list","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["国产剧","纪录片","欧美剧","香港剧","动作片","爱情片","科幻片","恐怖片","剧情片","战争片","喜剧片","动画片","犯罪片","韩国剧","动漫","电影","大陆综艺","港台综艺","日韩综艺","欧美综艺","台湾剧","国产动漫","日本动漫","欧美动漫","泰国剧","日剧","电影解说","奇幻片","灾难片","悬疑片","其他片","体育赛事","海外剧"]},
{"key":"feisu","name":"🛰️飞速┃采集","type":1,"api":"https://www.feisuzyapi.com/api.php/provide/vod/?ac=list","searchable":1,"filterable":0,"categories": ["国产动漫","日本动漫","欧美动漫","海外动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","国产剧","香港剧","欧美剧","韩国剧","台湾剧","日本剧","泰国剧","纪录片","动画片","电影解说","其他片","其他剧","体育赛事","短剧"]},
    {"key": "奇虎资源","name": "🐯┃奇虎┃采集","type": 1,"api": "https://caiji.qhzyapi.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","战争片","剧情片","伦理片","纪录片","国产剧","香港剧","韩国剧","欧美剧","日本剧","台湾剧","泰国剧","海外剧","国产动漫","日本动漫","欧美动漫","大陆综艺","港台综艺","欧美综艺","日韩综艺","动画片","体育","短剧","网络电影"]},
    {"key": "可可资源","name": "⛱┃可可┃采集","type": 1,"api": "https://kekezy1.com/api.php/provide/vod/?ac=list","playUrl": "","searchable": 1,"quickSearch": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","战争片","剧情片","国产剧","香港剧","韩国剧","欧美剧","日本剧","台湾剧","泰国剧","海外剧","国产动漫","日本动漫","欧美动漫","大陆综艺","港台综艺","日韩综艺"]},
    {"key": "暴风采集","name": "🌪️暴风影音","type": 1,"api": "https://app.bfzyapi.com/api.php/provide/vod/","playUrl": "","categories": [  "国产剧",  "国产动漫",  "动作片",  "科幻片",  "剧情片",  "喜剧片",  "爱情片",  "恐怖片",  "战争片",  "香港剧",  "台湾剧",  "日本剧",  "欧美剧",  "泰国剧",  "日本动漫",  "综艺频道",  "大陆综艺",  "港台综艺",  "日本综艺",  "新马泰综艺",  "纪录片"]},
{"key":"百度","name":"🎏百度┃采集","type":1,"api":"https://api.apibdzy.com/api.php/provide/vod/?ac=list","searchable":1,"filterable":0},

{
	"key": "zzdj",
	"name": "💃种子短剧┃APP☆",
	"type": 3,
	"api": "csp_AppYsV2",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"ext": "http://122.228.84.103:6822/api.php/app/"
},
{"key": "业余","name": "♻ 业余自建站 ","type": 1,"api": "http://ys.540734621.xyz/api.php/provide/vod/"},
{
  "key": "A",
  "name": "🔰一站.自营",
  "type": 1,
  "api": "http://ys.540734621.xyz/api.php/provide/vod/",
  "playerType": 1,
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories": ["短剧","电影","电视剧","动漫","综艺","记录片","音乐","影视解说","体育"]
},
{
  "key": "天翼资源",
  "name": "🔰天翼.云播",
  "type": 1,
  "api": "https://www.911ysw.top/tianyi.php/provide/vod/from/ikm3u8",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories": ["国产剧","综艺","动漫","战争片","动作片","喜剧片","爱情片","科幻片","港台剧","动画片","记录片"]
},
{
	"key": "zy_金鹰资源",
	"name": "🔰金鹰.云播",
	"type": 1,
	"api": "https://jyzyapi.com/provide/vod/",
	"searchable": 1,
	"quickSearch": 1,
	"categories": ["内地剧","欧美剧","香港剧","战争片","动作片","科幻片","爱情片","喜剧片","中国动漫","综艺"]
},
{
  "key": "csp_xml_新浪01",
  "name":"🔰新浪.云播",
  "type": 1,
  "api": "https://api.xinlangapi.com/xinlangapi.php/provide//vod/",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
  "categories": ["大陆剧","战争片","动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","欧美剧","港澳剧","台湾剧","国产动漫","大陆综艺"]
},
{
  "key": "csp_xml_百度02",
  "name": "🔰百度.云播",
  "type": 1,
  "api": "https://api.apibdzy.com/api.php/provide/vod/?ac=list",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
  "categories": ["大陆剧","动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","欧美剧","港澳剧","台湾剧","国产动漫","大陆综艺"]
}, 
{
  "key": "快云资源13",
  "name": "🔰快云.云播",
  "type": 1,
  "api": "https://kuaiyun-api.com/api.php/provide/vod/",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "categories": ["国产剧","动作片","喜剧片","爱情片","科幻片","恐怖片"]
},
{
  "key": "卧龙资源14",
  "name": "🔰卧龙.云播",
  "type": 1,
  "api": "https://collect.wolongzyw.com/api.php/provide/vod/",
  "searchable": 1,
  "quickSearch": 1,
  "categories": ["国产剧","香港剧","恐怖片","动作片"]
},
{
  "key": "csp_xml_红牛", 
  "name": "🔰红牛.云播", 
  "type": 1, 
  "api": "https://www.hongniuzy2.com/api.php/provide/vod/", 
  "searchable": 1, 
  "quickSearch": 1, 
  "filterable": 1, 
  "playerType": 2, 
  "categories": [ "动作片","战争片","喜剧片","爱情片","恐怖片","科幻片","剧情片","国产剧", "欧美剧","港澳剧"] 
},
{
  "key": "天空资源18",
  "name": "🔰天空.云播",
  "type": 1,
  "api": "https://api.tiankongapi.com/api.php/provide/vod/",
  "searchable": 1,
  "quickSearch": 1,
  "playUrl": "",
  "categories": ["国产剧","剧情片","大陆综艺","动作片"]
},
{
  "key": "索尼19",
  "name": "🔰索尼.云播",
  "type": 1,
  "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
  "playUrl": "",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories": ["国产剧","大陆综艺","动作片","国产动漫","喜剧片","爱情片","科幻片","恐怖片","斯诺克"]
},
{
  "key": "49zy20",
  "name": "🔰499.云播",
  "type": 1,
  "api": "https://49zyw.com/api.php/provide/vod/?ac=list",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories": ["国产剧","动作片","爱情片","科幻片","恐怖片","动画片","大陆综艺"]
},
{
	"key": "csp_量子资源21",
	"name": "💠🔰量子.云播",
	"type": 1,
  "api": "https://cj.lzcaiji.com/api.php/provide/vod/from/liangzi/?ac=list",
  "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "categories": ["短剧","国产剧","国产动漫","台湾剧","香港剧","动漫","体育","剧情片","动作片","爱情片","喜剧片"]
},
{
  "key": "火狐23",
  "name": "🔰火狐.云播",
  "type": 1,
  "api": "https://hhzyapi.com/api.php/provide/vod/?ac=list",
  "searchable": 1,
  "quickSearch": 0,
  "filterable": 1,
  "categories": ["内地剧","香港剧","台湾剧","动作片","喜剧片","科幻片","恐怖片","战争片","大陆综艺","动画片","中国动漫"]
}, 
{
	"key": "豪华资源24",
	"name": "🔰豪华.云播",
	"type": 1,
	"api": "https://hhzyapi.com/api.php/provide/vod/from/hhm3u8/at/json",
	"searchable": 1,
	"quickSearch": 1,
	"categories": ["内地剧","中国动漫",	"动作片","科幻片","爱情片","喜剧片","大陆综艺"]
},
{
	"key": "爱坤25",
	"name": "🔰爱坤.云播",
	"type": 1,
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"api": "https://ikunzyapi.com/api.php/provide/vod",
	"categories": ["国产剧",	"动作片","喜剧片","科幻片","恐怖片","爱情片","古装片",	"国产动漫","大陆综艺"]
},
{
	"key": "淘片资源27",
	"name": "🔰淘片.云播",
	"type": 0,
	"api": "https://taopianapi.com/cjapi/mc10/vod/xml.html",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 0,
  "categories": ["电视剧/国产剧","电影/战争片","电影/动作片","电影/科幻片","电影/喜剧片","电影/爱情片","综艺/大陆综艺","动漫/国产动漫"]
},
{
  "key": "率率29",
  "name": "🔰率率.云播",
  "type": 1,
  "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
  "searchable": 1,
  "quickSearch": 1,
  "changeable": 1,
  "categories": ["国产剧","动作片","喜剧片","爱情片","科幻片","国产动漫","大陆综艺"]
},
{
  "key": "csp_baofeng31",
  "name": "🔰暴风.云播",
  "type": 1,
  "api": "http://by.bfzyapi.com/api.php/provide/vod/?ac=list",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "categories": ["国产剧","香港剧","台湾剧","动作片","爱情片","喜剧片","科幻片","战争片","动漫片"]
},
        {
            "key": "暴风",
            "name": "暴风",
            "type": 1,
            "api": "https://bfzyapi.com/api.php/provide/vod",
            "searchable": 1,
            "changeable": 1
        },
{
  "key":"58zy32", 
  "name":"🔰58影院.云播", 
  "type":1,
  "api":"https://cj.lziapi.com/api.php/provide/vod/",
  "searchable":1,
  "quickSearch":1,
  "categories":["国产剧","大陆综艺","动作片","科幻片","战争片","奇幻片","喜剧片","爱情片","国产动漫"]
},
{
  "key": "csp_xml_无尽", 
  "name": "🔰无尽.云播", 
  "type": 1, 
  "api": "https://api.wujinapi.me/api.php/provide/vod/?ac=list", 
  "searchable": 1, 
  "quickSearch": 1, 
  "filterable": 1, 
  "playerType": 2, 
  "categories": [ "动作片", "喜剧片", "科幻片", "恐怖片", "爱情片","邵氏电影", "国产剧","香港剧","台湾剧", "奇幻片", "动画片", "国产动漫","大陆综艺" ] 
},
{
  "key": "cj ",
  "name": "🔰特快.云播",
  "type": 1,
  "api": "https://caiji.kczyapi.com/api.php/provide/vod/?ac=list",
  "searchable": 1,
  "changeable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories": ["国产剧","电影","动作片","喜剧片","爱情片","科幻片","国产动漫","大陆综艺","未分类"]
},
{
  "key": "xml_极速",
  "name":"🔰极速.云播",
  "type": 1,
  "api": "https://jszyapi.com/api.php/provide/vod/from/jsm3u8",
  "searchable":1,
  "quickSearch":1,
  "filterable": 1,
  "categories": ["动作片","喜剧片","爱情片","剧情片","科幻片","奇幻片","伦理片","内地剧","香港剧","台湾剧","动画片","中国动漫","大陆综艺"]
}, 
{
  "key": "废物影院",
  "name": "️🔰废物.云播",
  "type": 1,
  "api": "http://playersll.gaoxin155.com.cn/api.php/provide/vod/",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories": ["电影","连续剧","国产剧","综艺","动作片","科幻片","奇幻片","喜剧片","爱情片","动漫"]
},

{
  "key": "琪琪资源",
  "name": "🔰琪琪.云播",
  "type": 1,
  "api": "https://playersll.gaoxin155.com.cn/api.php/provide/vod/",
  "playerType": 2,
  "searchable": 1,
  "changeable": 1,
  "quickSearch": 1,
  "categories": ["连续剧","电影","综艺","动漫"]
},
{
  "key":"鱼乐资源",
  "name":"🔰鱼乐.云播",
  "type":1,
  "api":"https://api.ylzy.me/api.php/provide/vod/",
  "searchable":1,
  "quickSearch":1,
  "filterable":1,
  "categories":[]
},
{      
  "key": "U酷资源",      
  "name": "🔰U酷.云播",      
  "type": 1,      
  "api": "https://api.ukuapi.com/api.php/provide/vod/",      
  "searchable": 1,      
  "quickSearch": 1,
   "categories": ["国产剧","台湾剧","动作片","爱情片","喜剧片","科幻片","伦理片","综艺","动漫"]    
},
{      
  "key": "奇虎资源",      
  "name": "🔰奇虎.云播",      
  "type": 1,      
  "api": "https://caiji.qhzyapi.com/api.php/provide/vod/",      
  "playUrl": "",      
  "searchable": 1,      
  "quickSearch": 1,
  "categories": ["国产剧","台湾剧","动作片","爱情片","喜剧片","科幻片","伦理片","大陆综艺","短剧"]      
},
{
  "key": "乐视",
  "name": "🔰乐视.云播",
  "type": 1,
  "api": "https://leshizyapi.com/api.php/provide/vod/at/json/",
  "categories": ["短剧","国产剧","香港剧","台湾剧","动作片","科幻片","战争片","奇幻片","喜剧片","爱情片","综艺","动漫"]
},
{
  "key": "WNYS",
  "name": "🍀蜗牛☆自简",
  "type": 3,
  "api": "csp_XBPQ",
  "jar": "https://agit.ai/haifeng2777/TVB/raw/branch/master/jar/XBiu+XBPQ+XYQBiu+XYQHiker.jar",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "ext": "分类url:http://www.yctank.com/show_/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html,分类:电影$1#电视剧$2#动漫$4#综艺$3"
},
{
  "key": "萌米",
  "name": "🍀萌米┃APP",
  "type": 3,
  "searchable": 1,
  "quickSearch": 1,
  "api": "csp_Appto",
  "jar":"https://jihulab.com/0004/c/-/raw/main/fm.jar",
  "playerType": 2,
    "ext": {
  "key": "QBccRNTdEscBYykPWRbKD7YREjN6AJYJ",
  "ic": "",
  "token": "",
  "url": "http://app.mervod.com:9527",
  "configurl": "/addons/apptov4/app.php/v1/config/get?p=android",
  "api": "/addons/apptov4/app.php/v1/"}
},
{"key":"白度0","name":"🆚百度┃App","type":3,"api":"csp_AppYsV2","ext":"http://yingszj.xn--654a.cc/api.php/app/" },
{"key":"雨晴0","name":"🆚晴天┃App","type":3,"api":"csp_AppYsV2","ext":"http://43.154.162.194/ruifenglb_api.php/v1.vod"},
{"key":"俊俊0","name":"🆚宅腐┃App","type":3,"api":"csp_AppYsV2","ext":"http://app.zhaifutvapp.com/ruifenglb_api.php/v1.vod"},
{"key": "js0","name": "🆚加速┃App","type": 3,"api": "csp_AppYsV2","searchable": 1,"quickSearch": 1,"ext": "http://m.hhssyyss.icu/ruifenglb_api.php/v1.vod"},
{"key":"csp_快看9","name":"巧儿┃快看┃直连","type":3,"api":"csp_Kuaikan","jar":"http://cdn.qiaoji8.com/fix1209.jar","searchable":1,"playerType":2,"quickSearch":1,"filterable":1},
{"key":"星星9","name":"巧儿┃星星┃App","type":3,"api":"csp_qiao","jar":"http://cdn.qiaoji8.com/fix1209.jar","playerType":2,"ext":"https://jihulab.com/qiaoji/open/-/raw/main/xingxing"},
{"key":"csp_天天9","name":"巧儿┃天天┃App","type":3,"api":"csp_TTian","jar":"http://cdn.qiaoji8.com/fix1209.jar","playerType":1,"ext":"http://op.ysdqjs.cn"},
{"key":"drpy_js_优酷","name":"优酷[js]","type":3,"api":"./lib/drpy2.min.js","ext":"https://u.kstore.space/download/4928/mfsj/js/youku.js"},

        {
            "key": "鑫鑫[V2]",
            "name": "鑫鑫[V2][js]",
            "type": 3,
            "api": "https://agit.ai/dxawi/ray/raw/branch/master/JS/lib/drpy2.min.js",
            "ext": "https://agit.ai/dxawi/ray/raw/branch/master/JS/js/鑫鑫[V2].js"
        },
{"key":"贱贱","name":"🥇贱贱p2p","type":3,"searchable":1,"quickSearch":1,"changeable":1,"playerType":"1","api":"https://agit.ai/fantaiying/fty/raw/branch/master/ext/drpy2.min.js","ext":"https://agit.ai/fantaiying/fty/raw/branch/master/ext/jp.js"},
{"key": "SNzy","name": "🚠┃索尼┃追剧","type": 1,"api": "https://suoniapi.com/api.php/provide/vod/?ac=list","searchable": 1,"changeable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","国产剧","欧美剧","韩剧","日剧","港剧","台剧","海外剧","大陆综艺","国产动漫"]},
{"key":"畅梦","name":"💤┃畅梦┃影视","type":3,"api":"https://agit.ai/alanchaotang/dr_py/raw/branch/main/libs/drpy2.min.js","ext":"https://agit.ai/alanchaotang/if/raw/branch/main/js/changmeng.js"},
{"key":"csp_Kuaikan","name":"👀快看","type":3,"api":"csp_Kuaikan","searchable":1,"quickSearch":1,"filterable":1,"jar": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/Yoursmile.jar;md5;A8F322DE8C93FBECBE209A4009D3F0DF"},
{"key":"飞速资源","name":"🚁飞速┃资源","type":1,"api":"https://www.feisuzyapi.com/api.php/provide/vod/"},
{"key":"金鹰资源","name":"🎯金鹰┃资源","type":1,"api":"https://jinyingzy.com/api.php/provide/vod/"},
{"key":"iKun资源","name":"🆖iKun┃资源","type":1,"api":"https://ikunzyapi.com/api.php/provide/vod/"},
{"key":"最大资源","name":"👑最大┃资源","type":1,"api":"http://zuidazy.me/api.php/provide/vod/"},
{"key":"八戒资源","name":"🐷八戒┃资源","type":1,"api":"http://cj.bajiecaiji.com/inc/apijson_vod.php","searchable":0,"quickSearch":0},

{"key": "csp_TVB", "name": "👶TVB☆春哥","type": 3,"api": "csp_XBPQ","playerType":1,"searchable": 1,"quickSearch": 1,"filterable": 1,"jar": "./lib/zyb.jar","ext": "./lib/tvb"},
{"key": "xml_暴风", "name": "👶暴风☆采集", "type": 1, "api": "https://yk.shaozeyy.com/api.php/provide/vod/from/bfzym3u8","searchable": 1,"quickSearch":1,"filterable": 1},
{"key": "暴风采集","name": "🌪️暴风影音","type": 1,"api": "https://app.bfzyapi.com/api.php/provide/vod/","playUrl": "","categories": [  "国产剧",  "国产动漫",  "动作片",  "科幻片",  "剧情片",  "喜剧片",  "爱情片",  "恐怖片",  "战争片",  "香港剧",  "台湾剧",  "日本剧",  "欧美剧",  "泰国剧",  "日本动漫",  "综艺频道",  "大陆综艺",  "港台综艺",  "日本综艺",  "新马泰综艺",  "纪录片"]},
{"key": "虎牙","name": "🐯虎牙采集","type": 1,"api": "https://www.huyaapi.com/api.php/provide/vod/from/hym3u8","searchable": 1,"quickSearch": 1,"categories": [  "内地剧",  "动作片",  "科幻片",  "战争片",  "喜剧片",  "爱情片",  "恐怖片",  "犯罪片",  "剧情片",  "冒险片",  "记录片",  "韩剧",  "香港剧",  "台湾剧",  "欧美剧",  "日剧",  "马泰剧",  "体育赛事",  "综艺",  "动画片",  "中国动漫",  "日本动漫",  "欧美动漫"]},

{"key":"taopian","name":"🕹️淘片┃采集","type":1,"api":"https://taopianapi.com/cjapi/mc/vod/json.html","searchable":1,"filterable":0,"categories": ["动漫/国产动漫","动漫/日本动漫","动漫/欧美动漫","动漫/海外动漫","综艺/大陆综艺","综艺/港台综艺","综艺/日韩综艺","综艺/欧美综艺","综艺/海外综艺","电视剧/国产剧","电视剧/香港剧","电视剧/欧美剧","电视剧/海外剧","电视剧/韩国剧","电视剧/日本剧","电视剧/泰国剧","电视剧/台湾剧","电影/战争片","电影/科幻片","电影/奇幻片","电影/冒险片","电影/动画片","电影/喜剧片","电影/动作片","电影/爱情片","电影/恐怖片","电影/惊悚片","电影/剧情片","电影/悬疑片","电影/纪录片"]},

{"key": "xml_火狐","name": "👶火狐☆采集","type": 1,"api": "https://hhzyapi.com/api.php/provide/vod/"},
{"key": "xml_四九","name":"👶四九☆采集","type": 1,"api": "https://49zyw.com/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"filterable": 1,"categories": ["电影解说","动作片","喜剧片","爱情片","剧情片","科幻片","恐怖片","战争片","灾难片","悬疑片","犯罪片","奇幻片","纪录片","其他片","国产剧","香港剧","台湾剧","日剧","韩国剧","欧美剧","泰国剧","海外据","动画片","国产动漫","日本动漫","欧美动漫","海外动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]},
{"key": "火狐","name": "👶火狐☆茶杯","type": 1,"api": "https://hhzyapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 0,"filterable": 1,"categories": ["内地剧","动作片","科幻片","战争片","喜剧片","爱情片","恐怖片","犯罪片","剧情片","冒险片","记录片","伦理片","韩剧","香港剧","台湾剧","欧美剧","日剧","马泰剧","体育赛事","综艺","动画片","中国动漫","日本动漫","欧美动漫"]},
{"key": "csp_AppYsV2_少泽","name": "👶少泽☆影客","type": 3,"api": "csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext": "https://yk.shaozeyy.com/api.php/app/"},
{"key": "suoni","name": "👶视听☆索尼","type": 1,"api": "https://suoniapi.com/api.php/provide/vod/from/snm3u8/","playUrl": "https://yun.ckmov.com/?url=", "playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","国产剧","欧美剧","韩剧","日剧","港剧","台剧","海外剧","大陆综艺","国产动漫"]},

{ "key": "csp_New6v", "name": "🧲新6V☆磁力", "type": 3, "api": "csp_New6v", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "http://www.xb6v.com", "jar": "https://pan.shangui.cc/f/8o3pUo/custom_spider.jar" },

{ "key": "csp_KubaCL", "name": "🧲酷吧☆磁力", "type": 3, "api": "csp_KubaCL", "playerType": 1, "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "https://pan.shangui.cc/f/8o3pUo/custom_spider.jar" },
{ "key": "csp_MeijuMi", "name": "🧲美剧迷☆磁力", "type": 3, "api": "csp_MeijuMi", "playerType": 1, "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "https://pan.shangui.cc/f/8o3pUo/custom_spider.jar" },
{ "key": "csp_Xunlei8", "name": "🧲迅雷吧☆磁力", "type": 3, "api": "csp_Xunlei8", "playerType": 1, "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "https://pan.shangui.cc/f/8o3pUo/custom_spider.jar" },
{ "key": "csp_XYQHiker_BT天堂", "name": "🧲BT天堂☆磁力", "type": 3, "api": "csp_XYQHiker", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "https://pan.shangui.cc/f/DzNoHz/BT%E5%A4%A9%E5%A0%82.json", "jar": "https://pan.shangui.cc/f/8o3pUo/custom_spider.jar" },
{ "key": "csp_XPath_音范丝","name": "🧲音范丝☆磁力","type": 3,"api": "csp_XPath","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/json/音范丝.json"},
{"key": "Bilfun","name": "🎅视听☆Bilfun",      "type": 1,      "api": "https://cdk.centos.chat/api.php/provide/vod",    
  "playUrl": "https://jx.centos.chat/?url=",          "searchable": 1,      "quickSearch": 1,      "filterable": 1,      "categories": [                     "电影",            "连续剧",            "综艺",            "动漫",            "体育赛事",            "纪录片",            "电影解说",            "短剧",            "预告片"   ]},
{"key": "drpy_酷6网","name": "😎酷6网直播","type": 3,"api": "./lib/drpy2.min.js","searchable":0,"quickSearch": 1,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/js/酷6网.js"},  
{"key": "drpy_喜马拉雅","name":"👂喜马拉雅","type":3,"api":"https://u.kstore.space/download/4928/mfsj/lib/drpy2.min.js","searchable": 0,"quickSearch": 1,"filterable": 1,"ext":"https://u.kstore.space/download/4928/mfsj/js/喜马拉雅.js","jar":"https://u.kstore.space/download/4928/mfsj/jar/zyb.jar"},
{"key":"酷奇js","name":"🎤酷奇┃MV","type": 3,"api":"https://agit.ai/fantaiying/fty/raw/branch/master/ext/drpy2.min.js","ext":"https://agit.ai/fantaiying/dr_py/raw/branch/main/js/酷奇MV.js","style":{"type":"rect","ratio":1.597},"searchable": 0,"quickSearch": 0,"changeable":0},

{"key":"酷奇MV","name":"🎸酷奇MV","type":3,"api":"csp_XBPQ","searchable":0,"quickSearch":0,"filterable":1,"ext":{"主页url":"https://www.kuqimv.com","直接播放":"1","短视频":"1","分类":"华语高清$1#日韩精选$2#欧美MV$3#高清现场$4#影视MV$5#夜店视频$6#车模视频$7#热舞视频$8#美女写真$9#美女打碟$10","分类url":"https://www.kuqimv.com/play/{cateId}_{catePg}.html;;z","数组":"<li>&&</li>","标题":"title=\"&&\"","副标题":"target=\"play\">&&<","搜索模式":"1","搜索url":"https://www.kuqimv.com/search.php?key={wd}"},"jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"},

{"key":"MTV","name":"🎧明星┃MV","type":3,"api":"csp_Bili","style":{"type":"rect","ratio":1.597},"searchable":0,"quickSearch":0,"changeable":0,"ext":"https://agit.ai/fantaiying/fty/raw/branch/master/ext/MTV.json","jar":"https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1706645996429/fan.txt;md5;1ff3df38a66ee5378031e4fac1799596"},
{"key": "drpy_武享吧","name": "💪搏击格斗","type": 3,"api": "./lib/drpy2.min.js","searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/js/武享吧.js"},
 {
      "key": "应用商店",
      "name": "摸摸🐟｜应用市场",
      "type": 3,
      "api": "csp_Market",
      "searchable": 0,
      "changeable": 0,
      "ext": "./lib/moyuyysc.json",
      "jar": "./lib/moyu.jar"
    },

{"key":"lf_js_lf_live","name":"电视 | 直播[js]","type":3,"api":"./lib/lf_live_min.js","style":{ "type":"oval"},"searchable":1,"changeable":0,"quickSearch":1,"filterable":1,"ext":"./js/lf_live.txt","jar": "https://agit.ai/htx99/gaoTvBox/raw/branch/master/jar/pg.jar;md5;fd52430f493024440282dac408ac2aff"},
{"key":"萌米","name":"👀萌米","type":3,"api":"csp_AppMao","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"ext":"FbjKZ1gO+9u81wMIxzHg+7x1Oep4CIFuZAlCy8a4qCgjGLacnxDo6wiBr66jP3X8J2mRx31u1XgkTTVrENVjfhQKUN2Yi12XNWQSlmVZxLtiSaSiZG0xf1Hw","jar": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/Yoursmile.jar;md5;A6B9B46C77FCBE52F02AF7C3F4DA72F4"},
{"key":"短视频","name":"☘️短视频","type":3,"api":"csp_XBPQ","searchable":0,"quickSearch":0,"filterable":1,"ext":{"主页url":"http://www.sharenice.net","直接播放":"1","嗅探词":".m3u8#m3u8?#.mp4#mp4?#ixigua#.czspp#.flv#.mp3#.m4a#?item/video#is_play_url=1#play/?#qianpailive","分类":"抖音&快手&微视&火山&场库&美拍&秒拍&全民&梨&好兔&开眼&美女&搞笑&社会&音乐&娱乐&影视&正能量&生活&动漫&萌系&美食&体育&游戏&明星&旅游&时尚","分类值":"douyin&kuaishou&weishi&huoshan&changku&meipai&miaopai&quanmin&lishipin&haotu&kaiyan&t-576O5aWz&t-5pCe56yR&t-56S+5Lya&t-6Z+z5LmQ&t-5aix5LmQ&t-5b2x6KeG&t-5q2j6IO96YeP&t-55Sf5rS7&t-5Yqo5ryr&t-6JCM57O7&t-576O6aOf&t-5L2T6IKy&t-5ri45oiP&t-5piO5pif&t-5peF5ri4&t-5pe25bCa","分类url":"http://www.sharenice.net/{cateId}?page={catePg}","二次截取":"class=\"item-box\">&&</ul>","数组":"<li&&</li>","图片":"data-original=\"&&\"","标题":"title=\"&&\"","链接":"href=\"&&\""},"jar": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/Yoursmile.jar;md5;A6B9B46C77FCBE52F02AF7C3F4DA72F4"},
{"key":"csp_Yj1211","name":"📽️在线直播","type":3,"api":"csp_Yj1211","searchable":1,"quickSearch":1,"filterable":1,"jar": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/Yoursmile.jar;md5;A6B9B46C77FCBE52F02AF7C3F4DA72F4"},
{"key":"drpy_js_虎牙直播","name":"🐯虎牙直播","type":3,"api":"./lib/drpy3.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./lib/虎牙直播.js"},
{"key":"drpy_js_斗鱼直播","name":"🐠斗鱼直播","type":3,"api":"./lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./lib/斗鱼直播.js"},
{"key":"csp_zhibo_douyu","name":"💥斗鱼直播2","type":3,"api":"./lib/drpy3.min.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"./lib/斗鱼直播2.js"},
{"key":"云播","name":"💢云播","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"ext":{"影片类型":"分类：&&主演","导演":"导演：</span>&&</p>","主演":"主演：</span>&&</p>","简介":"class=\"sketch content\">&&</span>","数组":"myui-vodlist__thumb&&</a>","标题":"title=\"&&\"","副标题":"pic-tag pic-tag-top\">&&</span>","图片":"data-original=\"&&\"","链接":"href=\"&&\"","搜索模式":"1","搜索url":"http://www.hktvyun.com/index.php/ajax/suggest?mid=1&wd={wd}&limit=500","搜索二次截取":"\"list\":[&&]","搜索数组":"{&&}","搜索标题":"\"name\":\"&&\"","搜索图片":"\"pic\":\"&&\"","搜索链接":"http://www.hktvyun.com/vod/detail/id/+\"id\":&&,+html","嗅探词":".m3u8#mp4","线路数组":"</a><h3&&/h3>","线路标题":"title\">&&<","播放数组":"<ul class=\"myui-content__list scrollbar&&</ul>","播放标题":">&&<","播放列表":"<a&&/a>","分类url":"http://www.hktvyun.com/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html;;a","分类":"电影$1#电视剧$2#综艺$3#动漫$4"},"jar": "./lib/Yoursmile.jar;md5;A6B9B46C77FCBE52F02AF7C3F4DA72F4"},
{
  "key":"csp_聚合",
  "name":"🈴️聚合┃APP",
  "type":3,
  "api":"csp_AppYsV2",
  "playerType":2,
  "ext":"https://www.tvkuys.xyz/api.php/app/"
},
{"key":"drpy_js_奇珍异兽","name":"👹奇珍异兽","type":3,"api":"./lib/drpy2.min.js","ext":"./lib/iqy.js","jar":"./lib/custom_spider.jar;md5;8AFC335DF4268F915C45043B349CEFD4"},

{
      "key": "豆瓣",
      "name": "🚀豆瓣推荐",
      "type": 3,
      "api": "./lib/drpy1.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "changeable": 0,
      "ext": "./lib/drpy.js"
},

	{
      "key": "荐片",
      "name": "⚓荐片影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/荐片.js"
    },
      {"key": "ytvip","name": "🕵️┃探探┃影视(CJ)","type": 3,"api": "csp_AppYsV2","ext": "http://vip11.lyyytv.cn/api.php/app/","searchable": 1,"changeable": 1},
    {
  "key": "影探",
  "name": " 🕵┃影探┃影视",
  "type": 3,
  "api": "./lib/drpy2.min.js",
  "ext": "./lib/yt.js"
},
{"key": "js_czsapp","name": "🏭️┃厂长┃Js","type": 3,"api": "./lib/drpy2.min.js","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://raw.liucn.cc/box/libs/js/czspp.js"},
        {
      "key": "厂长资源",
      "name": "💥厂长影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/厂长资源.js"
    },
    {
      "key": "电影港",
      "name": "⚓电影港",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/电影港磁力.json",
      "jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"
    },
    {"key":"电影港2","name":"🚛DYG磁┃4K","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./lib/dyg.json","jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"},
    {"key":"4KHDR","name":"🚛HDR磁┃4K","type":3,"api":"csp_XYQHikerAL","searchable":1,"quickSearch":1,"filterable":1,"ext":"./lib/4KHDR.json","jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"},
    {"key":"csp_AppYsV2","name":"🚛69美剧","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://www.69mj.com/xgapp.php/v2/","jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"},
 {
      "key": "TVB云播",
      "name": "🎯TVB影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/TVB云播.js"
    },
	    {
      "key": "素白白影视",
      "name": "🐼素白白影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/素白白影视.json",
	  ##"jar": "./lib/fty0808.jar;md5;43d5af5fc45bbff83ae54e4f3fe703e5"
    "jar": "./lib/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"
    },
	    {"key":"6V磁力","name":"🚛6V磁┃4K","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./lib/6v.json","jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"},
      {
      "key": "csp_SixV",
      "name": "💥新6V",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "http://www.xb6v.com/",
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
{"key":"drpy_js_xb6v","name":"磁力 | 新版6v[js]","type":3,"api":"./lib/drpy2.min.js","ext":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/js/xb6v.js","playerType":"1", "searchable":1, "quickSearch":1, "changeable":1, "timeout":30,"jar": "https://agit.ai/htx99/gaoTvBox/raw/branch/master/jar/pg.jar;md5;fd52430f493024440282dac408ac2aff"},

    {
      "key": "csp_Cokemv",
      "name": "🉑可乐",
      "type": 3,
      "api": "csp_Cokemv",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
    {
      "key": "csp_Lib",
      "name": "📌LibVio",
      "type": 3,
      "api": "csp_Libvio",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.libvio.fun/",
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
	 
	 {
     "key": "csp_Zxzj",
      "name": "🏰在线之家",
      "type": 3,
      "api": "csp_Zxzj",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.zxzj.pro/",
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
	
	{
      "key": "两个BT",
      "name": "🎌两个BT┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "playerType": 1,
      "ext": "./lib/两个BT.js"
    },
 {
      "key": "美剧天堂",
      "name": "🗽美剧天堂",
      "type": 3,
      "api": "csp_MeijuTT",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"
    },

#切片资源
{"key": "ikhu","name": "💕2024平安","type": 1,"api": "https://ikunzyapi.com/api.php/provide/vod","categories": [ "爽文短剧", "国产剧", "科幻片",  "战争片","国产动漫" ] },
{"key": "熊掌","name": "💕2024幸福","type": 1,"api": "https://xzcjz.com/api.php/provide/vod"},
{"key": "69","name": "💕2024繁荣","type": 3,"api": "csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext": "https://www.69mj.com/xgapp.php/v1/"},
{"key": "聚焦","name": "💕2024安康","type": 3,"api": "csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext": "https://www.mjlnl.cn/api.php/v1.vod"},
{"key": "tv酷","name": "💕2024百福","type": 3,"api": "csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext": "https://www.tvkuys.xyz/api.php/app/"},
{"key": "影视仓","name": "💕2024无忧","type": 3,"api": "csp_AppMr","searchable": 1,"quickSearch": 1,"filterable": 1,"jar": "https://u.kstore.space/download/4928/mfsj/jar/0819.jar;md5;380A08E7735A86D85AAA24E9A1C77AF3"},
{"key":"一起看 ","name":"💕2024睡美","type":3,"api":"csp_YQKan","searchable":1,"quickSearch":1,"changeable":1},
{"key":"1080资源库","name":"1080资源库(切)","type":1,"api":"https://api.1080zyku.com/inc/api_mac10.php","searchable":0,"quickSearch":0},
{"key":"1080资源","name":"🗿1080┃资源","type":1,"api":"https://api.1080zyku.com/inc/apijson.php/"},
{"key":"无尽资源","name":"无尽资源(切)","type":1,"api":"https://api.wujinapi.net/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"光速资源","name":"光速资源(切)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
##{"key":"易看资源","name":"易看资源(切)","type":1,"api":"https://api.yikanapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"csp_biubiu_大米星球","name":"🌏大米星球(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/大米星球.json"},
{"key":"csp_biubiu_555电影","name":"🎯555电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/555电影.json"},
{"key":"csp_biubiu_奈落影院","name":"🚀奈落影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/奈落影院.json"},
{"key":"csp_biubiu_4K电影网","name":"⚡4K电影网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/4K电影网.json"},
{"key":"csp_biubiu_创艺影视","name":"🚩创艺影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/创艺影视.json"},
{"key":"csp_biubiu_人人影视","name":"👪人人影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/人人影视.json"},
{"key":"csp_biubiu_红领巾","name":"🎀红领巾(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/红领巾.json"},
{"key":"csp_xpath_348z","name":"🎯348电影(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"./lib/348z.json"},
{"key":"drpy_js_348电影网","name":"影视 | 348电影网[js]","type":3,"api":"./lib/drpy2.min.js","ext":"https://agit.ai/htx99/gaoTvBox/raw/branch/master/js/348电影网.js"},
{"key":"csp_xpath_zaixiandianying8","name":"🎬在线电影(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/zaixiandianying8.json"},
{"key":"csp_xpath_pianku","name":"🎬片库(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/pianku.json"},
{"key":"csp_xpath_duboku","name":"🚩独播库(XPMac)","type":3,"api":"csp_XPathMac","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/duboku2.json"},

{"key":"新浪资源","name":"🎯新浪资源(切)","type":1,"api":"http://api.xinlangapi.com/xinlangapi.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"红牛资源","name":"👹红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"雨哥哥影视","name":"👦雨哥哥影视(聚)","type":1,"api":"http://cj.baozi66.top:66/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"闪电资源","name":"⚡闪电资源(切)","type":1,"api":"http://sdzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"快车资源","name":"🚴快车资源(切)","type":1,"api":"https://caiji.kczyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"U酷资源","name":"🆑U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"影图","name":"🎦影图(聚)","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"csp_biubiu_139影视","name":"🎯139视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/139影视.json"},
{"key":"csp_appysv2_天天视频","name":"🎡天天视频(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://app.qianju.cc/api.php/v1.vod"},
{"key":"天空资源","name":"⭐天空资源(切)","type":1,"api":"https://api.tiankongapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"卧龙资源","name":"🐲卧龙资源(切)","type":1,"api":"https://collect.wolongzyw.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{
            "key": "量子资源",
            "name": "🌌量子资源",
            "type": 1,
            "api": "http://cj.lziapi.com/api.php/provide/vod/",
            "playUrl": "",
            "searchable": 1,
            "quickSearch": 1,
            "categories": [
                "战争片",
                "科幻片",
                "动作片",
				"记录片",
				"恐怖片",
				"伦理片",
				"剧情片",
                "爱情片",
                "喜剧片",
                "国产剧",
                "国产动漫",
                "泰国剧",
                "台湾剧",
                "香港剧",
                "欧美剧",
                "韩国剧",
                "日本剧",
                "大陆综艺",
				"港台综艺"
            ]
        },
        {
            "key": "天堂资源",
            "name": "🌞天堂资源(官)",
            "type": 1,
            "api": "http://vipmv.cc/api.php/provide/vod/",
            "searchable": 0,
            "quickSearch": 0
        },
                {
      "key": "csp_Biliych",
      "name": "哔哔┃演唱会",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
       },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/biliych.json",
      "jar": "./lib/fty-spider.jar;md5;de0d7d8b7ef5c0d56aa0051e63aec89f"
      },
              {
            "key": "Bili",
            "name": "哔哔┃合集",
            "type": 3,
            "api": "csp_Bili",
            "style": {
                "type": "rect",
                "ratio": 1.597
            },
            "searchable": 1,
            "quickSearch": 0,
            "changeable": 0,
            "ext": "./lib/bilibili.json",
            "jar": "./lib/fty-spider.jar;md5;de0d7d8b7ef5c0d56aa0051e63aec89f"                        
        },     
       
                               
             {
            "key": "Itv",
            "name": "🏆爱奇解析",
            "type": 3,
            "api": "csp_Itv",
            "quickSearch": 1,
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "jar": "./lib/fty-spider.jar;md5;de0d7d8b7ef5c0d56aa0051e63aec89f"        
        }, 
              
{"key":"全网0","name":"🆚全网┃影视","type": 3,"api": "csp_AppYsV2","ext": "http://add.hengj.cn/api.php/app/"},
{"key":"腾讯0","name":"🆚企鹅┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.qqtv.vip/icciu_api.php/v1.vod"},	
{"key":"达人0","name":"🆚达人┃聚合","type":3,"api":"csp_AppYsV2","ext":"http://4k.953365.cn:8090/xgapp.php/v2/"},
{"key":"白度0","name":"🆚百度┃App","type":3,"api":"csp_AppYsV2","ext":"http://yingszj.xn--654a.cc/api.php/app/" },
{"key":"蓝亿0","name":"🆚亿视┃App","type":3,"api":"csp_AppYsV2","ext":"http://154.12.21.186:119/api.php/app/"},
{"key":"世界0","name":"🆚世界┃聚合","type":3,"api":"csp_AppYsV2","ext":"http://106.52.241.21:83/api.php/app/"}, 
{"key":"无限0","name":"🆚无限┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.wxtv.net/api.php/app/"},
{"key":"狐狸0","name":"🆚狐狸┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.kuin.one/api.php/app/"},
{"key":"少泽0","name":"🆚少泽┃App","type":3,"api":"csp_AppYsV2","ext":"https://yk.shaozeyy.com/api.php/app/"},

{"key":"西瓜0","name":"🆚西瓜┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.gsjtlxy.top/xgapp.php/v3/"},
{"key":"鸭奈0","name":"🆚鸭飞┃App","type":3,"api":"csp_AppYsV2","ext":"https://yanetflix.me/api.php/app/"},

            {"key":"Lib",
		"name": "🌟利播┃直连",
		"type": 3,
		"api": "csp_Libvio",
		"searchable": 1,
		"quickSearch": 1,
		"changeable":1,
		"ext":"https://www.libvio.pro/",
		##"jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
    "jar": "./lib/fty.jar;md5;8b8d1018ca0b29c22cf681e2db55d38f"
		},
        		{"key":"csp_Bttoo",
		"name":"🍄比特┃直连",
		"type":3,
		"api":"csp_Bttwoo",
		"searchable":1,
		"quickSearch":1,
		"changeable":1,
    "jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
		},
         {"key":"drpy_js_爱看机器人","name":"🎯爱看|机器[js]","type":3,"api":"https://ghproxy.net/https://raw.githubusercontent.com/hjdhnx/dr_py/main/libs/drpy2.min.js","ext":"https://ghproxy.net/https://raw.githubusercontent.com/hjdhnx/dr_py/main/js/ikanbot2.js"},
        {
            "key": "南瓜",
            "name": "🎯南瓜┃影视",
            "type": 3,
            "api": "csp_NanGua",
            "searchable": 1,
            "changeable": 1,
            "jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
        },
                {
            "key": "csp_Nmys",
            "name": "🎯农民┃影视",
            "type": 3,
            "api": "csp_Nmys",
            "searchable": 1,
            "changeable": 1,
            "ext": "./lib/nmys.json",
            "jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
        },
        {
            "key": "低端影视",
            "name": "🎯低端┃影视",
            "type": 3,
            "api": "./lib/drpy2.min.js",
            "searchable": 1,
            "changeable": 1,
            "ext": "./lib/ddys.js"
        },
{"key": "js_农民","name":"👨‍🌾┃农民┃影视","type": 3,"api": "https://raw.liucn.cc/box/libs/js/drpy2.min.js","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://raw.liucn.cc/box/libs/js/nongmin.js"},        
{"key": "js_bzys","name":"🌋┃B站┃影视","type": 3,"api": "https://raw.liucn.cc/box/libs/js/drpy2.min.js","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://raw.liucn.cc/box/libs/js/bzys.js"},        
{"key": "js_555","name": "🌟┃555┃影视","type": 3,"api": "./lib/drpy2.min.js","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://raw.liucn.cc/box/libs/js/555.js"},        
{"key":"dr_搜狗","name":"🚛┃搜狗(官)","type":3,"api":"./lib/drpy2.min.js","ext":"https://raw.liucn.cc/box/libs/js/caigou.js"},        
{"key": "drpy_搜狗", "name":"🐶搜狗☆视频", "type": 3, "api":"https://u.kstore.space/download/4928/mfsj/lib/drpy2.min.js", "searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/js/sougou.js"}, 
{"key":"dr_youku","name":"🥔┃优酷(官)","type":3,"api":"./lib/drpy2.min.js","ext":"https://raw.liucn.cc/box/libs/js/youku.js"},
{"key": "drpy_优酷", "name":"🆒优酷☆视频", "type": 3, "api":"https://u.kstore.space/download/4928/mfsj/lib/drpy2.min.js", "searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/js/youku.js"},
{"key": "drpy_芒果", "name":"🍋芒果☆影视", "type": 3, "api":"https://u.kstore.space/download/4928/mfsj/lib/drpy2.min.js", "searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/js/mangguo.js","jar":"https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1708249660012/fan.txt;md5;87d5916b7bb5c8acacac5490e802828e"},
{"key": "csp_Qtv_腾讯", "name":"🐧腾讯☆视频", "type": 3, "api":"csp_Qtv", "searchable": 1,"quickSearch": 1,"filterable": 1,"jar":"https://u.kstore.space/download/4928/mfsj/jar/fty0915.jar"},
{"key":"dr_iqiyi","name":"🥝┃爱奇异(官)","type":3,"api":"./lib/drpy2.min.js","ext":"https://raw.liucn.cc/box/libs/js/iqiyi.js"},
{"key": "drpy_爱奇艺", "name":"💜奇艺☆影视,🈲止商用!", "type": 3, "api": "./lib/drpy2.min.js", "searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://u.kstore.space/download/4928/mfsj/js/iqy.js"},
    {"key":"dr_360影视","name":"📺┃360(官) ","type":3,"api":"./lib/drpy2.min.js","ext":"https://raw.liucn.cc/box/libs/js/360.js"},
    {"key":"360","name":"💘360","type":3,"api":"csp_SP33","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"},
  
  {"key":"dr_mgtv","name":"🍋┃芒果(官)","type":3,"api":"./lib/drpy2.min.js","ext":"https://raw.liucn.cc/box/libs/js/mgtv.js"},
        {
            "key": "MGT",
            "name": "🍋┃芒果┃官源",
            "type": 3,
            "api": "csp_Mtv",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
			"jar": "./lib/pandaQ230803.jar;md5;F3186F44835CD46EF458744D797BD9CC"
        },
        {"key":"dr_qq","name":"🐧┃腾讯(官)","type":3,"api":"./lib/drpy2.min.js","ext":"https://raw.liucn.cc/box/libs/js/qq.js"},
        {
            "key": "Qtv",
            "name": "🐧┃企鹅┃官源",
            "type": 3,
            "api": "csp_Qtv",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
			"jar": "./lib/pandaQ230803.jar;md5;F3186F44835CD46EF458744D797BD9CC"
        },
        {"key": "PS","name": "🐼吾爱PS","type": 3,"api": "csp_Bili","searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "http://mfsjys2.gnway.cc:80/mfsj/lib/吾爱PS.json","spider":"http://mfsjys2.gnway.cc:80/mfsj/lib/公众号吾爱有三日月与卿0723.jar","jar":"https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1708249660012/fan.txt;md5;87d5916b7bb5c8acacac5490e802828e"}
],

"parses":[
{"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Json并发","type":2,"url":"Parallel"},
{"name":"Json轮询","type":2,"url":"Sequence"},
# type1 聚合.并发.轮询
{
            "name": "2024大发",
            "type": 1,
            "url": "http://xiutan.shiyifacai.com/json/qingfeng.php?url=",
            "ext": {
                "flag": [
                    "seven"
                ],
                "header": {
                    "User-Agent": "Lavf/58.12.100"
                }
            }
},
  {"name": "2024暴富", "type": 1, "url": "http://119.91.123.253:2345/Api/yun.php?url=","ext":{"flag":["qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "搜狗",
                    "sogou",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SLYS4k",
                    "BYGA",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilibili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                    ],"header":{"User-Agent":"Dart/2.18 (dart:io)"}}},  
{"name":"2024如意","type":1,"url":"https://www.qiaoji8.com/tvbox/neibu.php?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","tucheng","sohu","搜狐","letv","乐视","mgtv","芒果","tnmb","seven","yzm","aliyun","RJuMao","bilibili","1905","xinvip","XAL","qiqi","XALS","YuMi-vip"]}}, 
{"name":"推荐3","type":0,"url":"https://jx.xmflv.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","imgo","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},                       

{"name": "🐱4号","type": 0, "url":"https://jx.xmflv.com/?url="},
{"name": "🐱7号","type": 0,"url": "https://www.pangujiexi.com/pangu/?url="},
{"name": "🐱11号","type": 0,"url": "https://jx.m3u8.tv/jiexi/?url="},
{"name": "🐱19号","type": 0, "url": "https://jx.m3u8.pw/?url="},
{"name": "琉芸聚合🔆","type":1,"url":"http://42.157.129.144:2323/CH/caihong_1993138546.php?url="},
{"name":"ZJTV在线","type":1,"url":"http://119.91.123.253:2345/Api/yun.php?url="},
{"name": "琉芸自动✳️","type":1,"url":"http://119.91.123.253:2345/Api/yun.php?url="},
{
  "name": "🏁琉芸★全能嗅探★",
  "type": 0, 
  "url": "https://www.youleshi.cn/player/?url=",
  "ext":{
  "flag":["canglan"],
  "header":{"User-Agent":"okhttp/4.1.0"}}
},

{"name": "猫技超解析", "type": 1, "url": "http://110.42.2.247:880/analysis/json/?uid=2384&my=bcijquvxAFKMUY0579&format=json&url=",
		"ext": {
			"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}
		}    },

{"name": "莫问前程","type": 1,"url": "http://27.124.4.42:4567/jhjson/ceshi.php?url="},
{"name": "左岸解析","type": 1,"url": "http://110.42.2.247:880/analysis/json/?uid=2449&my=acfgikquvzFGJRW459&url="},
		{
            "name": "但行好事",
            "type": 1,
            "url": "http://jx.fuqizhishi.com:63/接口地址www.肥猫.love/肥猫专用.php?url="
        },
		
		{
            "name": "星辰云解析",
            "type": 1,
            "url": "https://json.key521.cn/api/?key=df27d9ca9ec97e22c47f8565a50aa6f5&url="
        },
        {
            "name": "小新解析",
            "type": 1,
            "url": "http://xiaoxin.1080p.fun/home/api?type=ys&uid=91198&key=bhntuwyAJLMTUY1478&url="
        },
             


        ## {
        ##    "name": "小鱼解析",
        ##    "type": 1,
        ##    "url": "http://json.84jia.com/home/api?type=ys&uid=335253&key=fjklpqsyCDGMNQRWX8&url="
       ## },

    {
      "name": "777",
      "type": 0,
      "url": "https://jx.777jiexi.com/player/?url="
    },
    {
      "name": "jsonplayer",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "夜幕",
      "type": 0,
      "url": "https://www.yemu.xyz/?url="
    },

{"name":"云you解析","type":1,"url":"https://ax.jx.cn/apii.php?url="},
{"name":"云you解析2","type":1,"url":"https://maoyingshi.cc/api.php?url=","ext":{"flag":["qq","qiyi","mgtv","youku","letv","sohu","xigua","1905"],"header":{"User-Agent":"Dart/2.14 (dart:io)"}}},
{"name":"293","type":1,"url":"http://110.42.2.115:880/analysis/json/?uid=2100&my=fgjnoqstLMRUZ03489&url=","ext":{"flag":["qq","qiyi","mgtv","youku","letv","sohu","xigua","1905"],"header":{"User-Agent":"Dart/2.14 (dart:io)"}}},
{"name":"433解析","type":1,"url":"https://jx.bozrc.com:4433/player/?url=","ext":{"flag":["qiyi","qq","letv","sohu","youku","mgtv","bilibili","wasu","xigua","1905","优酷","芒果","腾讯","爱奇艺","奇艺"]}},
{"name":"线路m9","type":1,"url":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1931000&key=gktuvyzABEORSYZ135&url="},
{"name":"线路NX","type":1,"url":"https://vip.nxflv.com/home/api?uid=701203&key=bltuyCEFKLTX013679&url="},
{"name":"龙虾","type":1,"url":"http://106.55.234.91:4433/?url=","ext":{"flag":["qq","qiyi","mgtv","youku","letv","sohu","xigua","1905"],"header":{"User-Agent":"Dalvik/2.1.0"}}},
{"name":"Web解析","type":0,"url":"https://chaxun.truechat365.com/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","iqiyi","奇艺"]}},
{"name":"leduo","type":1,"url":"https://api.ldjx.cc/wp-api/getvodurl.php?token=1001&vid=","ext":{"flag":["leduo"]}},
{"name":"renrenmi2","type":1,"url":"https://a.dxzj88.com/jxrrm/jiami.php?url=","ext":{"flag":["renrenmi"]}},
{"name":"renrenmi3","type":1,"url":"https://sz.dxzj88.com/jxrjrm/jiaomi.php?url=","ext":{"flag":["renrenmi"]}},
{"name":"Pro2","type":1,"url":"https://vip.rongxingvr.top/api/?type=ys&key=JJEZkZIhzkA4cUtBfR&url=","ext":{"flag":["ltnb","rx","qiyi","爱奇艺","qq","奇艺","sohu","letv","youku","优酷","mgtv","芒果"]}},
{"name":"2","type":1,"url":"https://jx.mczdyw.com/xg.php?url=","ext":{"flag":["mgtv","芒果"]}},
{"name":"3","type":1,"url":"https://www.aiaine.com/api/?key=kVqmG5dAQ5dZTcECw8&url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺"]}},
{"name":"4","type":1,"url":"https://svip.rongxingvr.top/api/?key=niBgMGXVdCQhsmeEBK&url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺"]}},
{"name":"8","type":1,"url":"https://app.iminna.com/jx/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺"]}},
{"name":"飓风影院2","type":1,"url":"https://vvip.funsline.cn/api/?key=3xWfEoDf4V9p9Y20CR&url=","ext":{"flag":["ziqie","youku","优酷","qiyi","爱奇艺","奇艺","mgtv","芒果","qq","腾讯"]}},
{"name":"我爱电影网","type":1,"url":"https://jhpc.manduhu.com/j1217.php?url=","ext":{"flag":["qiyi","爱奇艺","奇艺","mgtv","芒果","youku","优酷","pptv","PPTV"]}},
{"name":"江湖解析","type":1,"url":"http://103.40.240.46/jh/?url=","ext":{"flag":["renrenmi","qq","腾讯","youku","优酷","mgtv","芒果","xigua","西瓜"]}},
{"name":"王牌","type":1,"url":"https://za.kuanjv.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","搜狐","sohu","letv","乐视","bilibili","哔哩哔哩","哔哩","xigua","西瓜"]}},
{"name":"盘古解析","type":1,"url":"https://json.pangujiexi.com:12345/json.php?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果"]}},
{"name":"欢雨","type":1,"url":"http://www.youhuifuligou.com/json/?id=7&url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","letv","乐视","xigua","西瓜"]}},
{"name":"hfyrw","type":1,"url":"https://json.hfyrw.com/mao.go?url=","ext":{"flag":["ltnb","renrenmi"]}},
{"name":"aiaine02","type":1,"url":"https://vip.aiaine.com/api/?key=8FN8gNAySnvJiMllxZ&url=","ext":{"flag":["ltnb","renrenmi","xfyun","miaoparty","miaoparty2","miaoparty3","longteng","xueren"]}},
{"name":"五一解析","type":1,"url":"https://json.5lp.net/json.php?url=","ext":{"flag":["ltnb","renrenmi","rx","rongxing"]}},
{"name":"RongXingVR","type":1,"url":"https://vip.rongxingvr.top/api/?key=JJEZkZIhzkA4cUtBfR&url=","ext":{"flag":["renrenmi","rx","rongxing","mgtv","芒果","bilibili","哔哩哔哩","哔哩"]}},
{"name":"jx36","type":1,"url":"https://api.m3u8.tv:5678/home/api?type=ys&uid=9105801&key=huwxFGILMOQSTUZ679&url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果"]}},
{"name":"J13","type":1,"url":"https://languangyingshiziyuan.1080zy.top/longtengzy.php/?url=","ext":{"flag":["ltnb"]}},
{"name":"Wuduzy","type":1,"url":"https://aa.xkys.tv/json.php?url=","ext":{"flag":["wuduzy"]}},
{"name":"LTRX","type":1,"url":"https://svip.spchat.top/api/?type=ys&key=bKemW41JnxmQb4l67h&url=","ext":{"flag":["rx"]}},
{"name":"喵派对资源3","type":1,"url":"https://vip.aiaine.com/api/?key=fOWaGgFU45zlIjvbHI&url=","ext":{"flag":["ltnb","renrenmi"]}},
{"name":"喵派对资源2","type":1,"url":"https://svip.iremind.me/api/?key=A5Db8HF8c8FSIOR6R1&url=","ext":{"flag":["renrenmi","qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","bilibili","哔哩哔哩","哔哩","sohu"]}},
{"name":"leduotv","type":1,"url":"https://api.leduotv.com/wp-api/getvodurl.php?vid=","ext":{"flag":["leduo"]}},
# type0 手动解析
{"name":"OJBK","type":0,"url":"https://jmwl.qd234.cn/v/?v=","ext":{"flag":["ltnb","renrenmi","rx","xfyun","muxm3u8","xigua","xueren","qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","bilibili","哔哩哔哩","哔

哩","pptv","PPTV","sohu","letv"]}},
{"name":"M117","type":0,"url":"http://1.117.152.239:39000/?url="},
{"name":"zui","type":0,"url":"https://jx.zui.cm/?url=","ext":{"flag":["ltnb"]}},
{"name":"parwix1","type":0,"url":"https://jx.parwix.com:4433/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"parwix2","type":0,"url":"https://jx.parwix.com:4433/player/analysis.php?v=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"xuerenweb","type":0,"url":"https://s.2tu.uk/?url=","ext":{"flag":["xueren"]}},
{"name":"xuerenweb2","type":0,"url":"https://xrm3u8.qd234.cn/?url=","ext":{"flag":["xueren"]}},
{"name":"美剧虫","type":0,"url":"https://jx.daiguaji.com/?url=","ext":{"flag":["zijian"]}},
{"name":"miao","type":0,"url":"https://jx.58g8.com/1/?url=","ext":{"flag":["miaoparty"]}},
{"name":"web1","type":0,"url":"https://www.nxflv.com/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺","sohu","letv"]}},
{"name":"万能解析","type":0,"url":"https://vip.legendwhb.cn/m3u8.php?url=","ext":{"flag":["ltnb","renrenmi","qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","bilibili","哔哩哔哩","哔哩"]}},
{"name":"ltnb04","type":0,"url":"https://vip.bljiex.com/?v=","ext":{"flag":["ltnb"]}},
{"name":"ltnb02","type":0,"url":"https://jx.zui.cm/?url=","ext":{"flag":["ltnb"]}},
{"name":"CL4K01","type":0,"url":"https://ys.ling00.cn/CL4K/?url=","ext":{"flag":["CL4K","qq","腾讯"]}}

],
"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","renrenmi"],
"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]}
],
"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
